name: cbir-mobilenet
channels:
  - conda-forge
dependencies:
  - python=3.9.15
  - pillow=9.4.0
  - pytest=7.1.2
  - tensorflow=2.6.0
  - tensorflow-hub=0.12.0
  - h5py=3.1.0
  - numpy=1.19.5
  - matplotlib=3.5.3
  - jupyterlab>=3.0.0
  - pandas=1.4.4
  - scikit-learn=1.1.2
  - flake8=6.0.0

